정보센터

보안권고

게시물 상세
VMware 제품 보안 업데이트 권고
작성자 : a3security  작성일 : 2021.08.31   조회수 : 34
첨부파일 A3-AEGIS-20210826-01 [MIDDLE] VMWare 제품 보안 업데이트 권고.pdf


□ 개요

 o VMware 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표

 o 영향받는 버전을 사용중인 이용자는 최신버전으로 업데이트 권고


□ 설명 [1]

 o vRealize Operations Manager API에서 임의 파일 읽기로 인해 발생하는 정보노출 취약점(CVE-2021-22022)

 o vRealize Operations Manager API에서 안전하지 않은 객체를 참조하여 타 사용자의 계정을 탈취할 수 있는 취약점(CVE-2021-22023)

 o vRealize Operations Manager API에서 임의 로그 파일 읽기로 인해 발생하는 정보노출 취약점(CVE-2021-22024)

 o vRealize Operations Manager API에서 접근통제가 미흡하여 인증되지 않은 API에 접근이 가능한 취약점(CVE-2021-22025)

 o vRealize Operations Manager API에서 SSRF로 인해 발생하는 정보노출 취약점(CVE-2021-22026, 22027)

 

□ 영향받는 제품 및 해결 버전

제품

영향받는 버전

최신 버전

vRealize Operations Manager

7.5.0

https://kb.vmware.com/s/article/85378

8.0.0,
8.0.1

https://kb.vmware.com/s/article/85379

8.1.0,
8.1.1

https://kb.vmware.com/s/article/85380

8.2.0

https://kb.vmware.com/s/article/85381

8.3.0

https://kb.vmware.com/s/article/85382

8.4.0

https://kb.vmware.com/s/article/85383

VMware Cloud Foundation (vROps)

3.x

https://kb.vmware.com/s/article/85452

4.x

https://kb.vmware.com/s/article/85452

vRealize Suite Lifecycle Manager (vROps)

8.x

https://kb.vmware.com/s/article/85452

 

※ 최신 버전 링크 사이트에 명시되어 있는 ‘Reference’ 내용을 참고하여 패치 적용

 

□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://www.vmware.com/security/advisories/VMSA-2021-0018.html



□ 작성 : 침해사고분석단 취약점분석팀

이전글 Cisco APIC 제품 보안 업데이트 권고
다음글 OpenSSL 취약점 보안 업데이트 권고
TOPTOP